รายงานจำหน่ายทรัพย์สิน=รายงานจำหน่ายทรัพย์สิน
หน่วยงาน=หน่วยงาน
กลุ่มสินทรัพย์=กลุ่มสินทรัพย์
ถึงกลุ่มสินทรัพย์=ถึงกลุ่มสินทรัพย์
รหัสสินทรัพย์=รหัสสินทรัพย์
ถึงรหัสสินทรัพย์=ถึงรหัสสินทรัพย์
ลำดับ=ลำดับ
รหัส=รหัส
รายละเอียด=รายละเอียด
ทะเบียน=ทะเบียน
วันที่รับ=วันที่รับ
ราคาซื้อ=ราคาซื้อ
ค่าเสื่อมสะสม=ค่าเสื่อมสะสม
มูลค่าทรัพย์สิน=มูลค่าทรัพย์สิน
สุทธิ=สุทธิ
ราคาขาย=ราคาขาย
กำไร/=กำไร/
ขาดทุน=ขาดทุน
วันที่ขาย=วันที่ขาย
หมายเหตุ=หมายเหตุ
การขาย=การขาย
รายการ=รายการ
ฝ่าย=ฝ่าย
รวมตามฝ่าย=รวมตามฝ่าย
รวมตามประเภททรัพย์สิน=รวมตามประเภททรัพย์สิน
รวมทั้งสิ้น=รวมทั้งสิ้น


